<link href="/css/home.css" rel="stylesheet">
<br>
<br>
<br>
<div class="container">
  <p style="font-size:42px">
  <%=
    case @title_server
    when 'S'
      tclass = "badge-danger"
    when 'B'
      tclass = "badge-primary"
    when 'V'
      tclass = "badge-warning"
    when 'G'
      tclass = "badge-secondary"
    else
      tclass = "badge-default"
    end
    "<button class='btn badge #{tclass} font-weight-bold' data-toggle='collapse' data-target='#ppap_parts'>#{@title_server}鯖</button>"
  %>
  </p>
  <div id="loading"></div>
  <table class="table table-striped table-hover" style="border-collapse: collapse; table-layout: fixed;">
    <tbody id="data">
    </tbody>
  </table>
</div>
<br>
<script src="/js/jquery-ui.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/scrolltopcontrol.js"></script>
<script src="/js/data.js"></script>
